html {
	font-size: 1.2em;
}

.bg {
	background-image: linear-gradient(#0945a5, #5c8fe2);
	min-height: 100vh;
}

.card-shadow {
	box-shadow: 5px 1px 10px #d6d6d6;
}

.nav-tabs {
	border-bottom: 3px solid #0000f6;
}

.nav-tabs .nav-item {
	margin-bottom: -3px;
}

.bg-card {
	width: 100%;
	object-fit: cover;
}

.form-result-p {
	font-size: 1.3em;
	text-align: justify;
}

ol li strong {
	color: #0000f6;
}

.bg2 {
	background-color: #1818fa;
}
